#Mon Feb 02 16:32:54 CET 2026
nexus.index.id=snapshots
nexus.index.chain-id=1422403091378
nexus.index.timestamp=20260202153219.471 +0000
nexus.index.incremental-19=515391
nexus.index.incremental-18=515392
nexus.index.incremental-17=515393
nexus.index.incremental-16=515394
nexus.index.incremental-15=515395
nexus.index.incremental-14=515396
nexus.index.incremental-13=515397
nexus.index.incremental-9=515401
nexus.index.incremental-12=515398
nexus.index.incremental-8=515402
nexus.index.incremental-11=515399
nexus.index.incremental-7=515403
nexus.index.incremental-10=515400
nexus.index.incremental-6=515404
nexus.index.incremental-5=515405
nexus.index.incremental-4=515406
nexus.index.incremental-3=515407
nexus.index.incremental-2=515408
nexus.index.last-incremental=515410
nexus.index.incremental-1=515409
nexus.index.incremental-0=515410
nexus.index.incremental-29=515381
nexus.index.incremental-28=515382
nexus.index.incremental-27=515383
nexus.index.incremental-26=515384
nexus.index.incremental-25=515385
nexus.index.incremental-24=515386
nexus.index.time=20260202153219.471 +0000
nexus.index.incremental-23=515387
nexus.index.incremental-22=515388
nexus.index.incremental-21=515389
nexus.index.incremental-20=515390
